=== debian/control ===
Source: libdbd-excel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     libdbi-perl,
                     libsql-statement-perl,
                     libspreadsheet-parseexcel-perl,
                     libspreadsheet-writeexcel-perl
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdbd-excel-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdbd-excel-perl.git
Homepage: https://metacpan.org/release/DBD-Excel

Package: libdbd-excel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libsql-statement-perl,
         libspreadsheet-parseexcel-perl,
         libspreadsheet-writeexcel-perl
Description: provides an SQL interface (via DBI) for accessing Excel files
 The DBD::Excel module is a DBI driver which permits access to Excel files
 (in the 95, 97 and 2000 flavours) via SQL commands through the Perl DBI.
 .
 As of 0.06, this module is still in an ALPHA VERSION according to its author.
