=== debian/watch ===
version=3
https://metacpan.org/release/DBD-Excel .*/DBD-Excel-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
