## libdbd-excel-perl 0.07

=== debian/changelog ===
libdbd-excel-perl (0.07-1) unstable; urgency=medium

  * Import upstream version 0.07.
  * Add debian/upstream/metadata.
  * Refresh patches.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 Feb 2024 01:04:12 +0100

libdbd-excel-perl (0.06-8) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 13 Jun 2022 15:19:45 +0100
