=== debian/control ===
Source: libdbd-excel-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libdbi-perl,
                     libspreadsheet-parseexcel-perl <!nocheck>,
                     libspreadsheet-writeexcel-perl <!nocheck>,
                     libsql-statement-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdbd-excel-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdbd-excel-perl.git
Homepage: https://metacpan.org/release/DBD-Excel
Rules-Requires-Root: no

Package: libdbd-excel-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbi-perl,
         libspreadsheet-parseexcel-perl,
         libspreadsheet-writeexcel-perl,
         libsql-statement-perl
Description: SQL interface (via DBI) for accessing Excel files
 The DBD::Excel module is a DBI driver which permits access to Excel files
 (in the 95, 97 and 2000 flavours) via SQL commands through the Perl DBI.
 .
 As of 0.06, this module is still in an ALPHA VERSION according to its author.
