=== debian/watch ===
version=4
https://metacpan.org/release/DBD-Excel .*/DBD-Excel-v?@ANY_VERSION@@ARCHIVE_EXT@$
